images=5
image0=rsrc/loading1.png
rate0=1
image1=rsrc/loading2.png
rate1=1
image2=rsrc/loading3.png
rate2=1
image3=rsrc/loading4.png
rate3=1
image4=rsrc/loading5.png
rate4=1
loop=1
width=798
height=528
